
Application: gvSIG desktop - gvSIG feature requests #3339
Plugin gvSeismic 
04/14/2015 10:36 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category:
Target version: 2.2.0-2310
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

El nuevo plugin de gvSeismic no está disponible en el repositorio de testing de la versión. Debería estar (y luego en el oficial)

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3429: plugin ... Closed 04/29/2015
Related to Application: gvSIG desktop - gvSIG add-on requests # 3452: org.gvs... Closed 05/07/2015
Related to Application: gvSIG desktop - gvSIG add-on requests # 3460: gvSIG-d... Closed 05/08/2015

History
#1 - 04/15/2015 09:41 AM - Álvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#2 - 04/21/2015 06:53 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2311-rc2

#3 - 04/28/2015 08:24 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#4 - 04/28/2015 08:38 PM - Joaquín  del Cerro Murciano
- Assignee changed from Francisco Díaz Carsí to José Badía
- Category deleted (Add-ons)
- Subject changed from Plugin gvSeismic disponible por URL to Plugin gvSeismic 
- Tracker changed from gvSIG bugs to gvSIG feature requests

hay q migrar el codigo al svn de gvsig y recompilarlo para la 2.2.0, ultimo build q haya.

ya esta creado el proyecto en el redmine, el svn, y el proyecto en el yenkins.

#5 - 04/29/2015 06:23 PM - José Badía
- Status changed from New to Fixed

#6 - 05/07/2015 05:44 PM - Álvaro Anguix
- Status changed from Fixed to New

Sigue sin aparecer el plugin en los repositorios

04/30/2024 1/2



#7 - 05/07/2015 05:48 PM - Álvaro Anguix
- Related to gvSIG add-on requests #3429: plugin gvSeismic org.gvsig.seismic.app.mainplugin-1.0.0-23 added

#8 - 05/07/2015 05:57 PM - José Badía
- Related to gvSIG add-on requests #3452: org.gvsig.seismic.app.mainplugin-1.0.0-23 added

#9 - 05/07/2015 05:58 PM - José Badía
- Status changed from New to Fixed

#10 - 05/08/2015 12:04 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2309 to 2.2.0-2310
- Status changed from Fixed to New

#11 - 05/08/2015 12:45 PM - José Badía
- Related to gvSIG add-on requests #3460: gvSIG-desktop-2.2.0-org.gvsig.seismic.app.mainplugin-1.0.1-24-testing-all-all-j1_7 added

#12 - 05/08/2015 12:45 PM - José Badía
- Status changed from New to Fixed

#13 - 05/20/2015 09:18 AM - Álvaro Anguix
- Status changed from Fixed to Closed

#14 - 05/20/2015 09:27 AM - Álvaro Anguix

Lo doy por cerrado, aunque estaría bien cuidar los nombres de los paquetes y en lugar de que apareciera en el Admin. de complementos lo de
org.gvsig.seismic.app.mainplugin, siguiera las pautas de la mayoría de complementos y tuviera un nombre tipo "Formats: seismic" o similar.
